Re: 12All File Upload Vulnerability May 07 2007 09:01PM
info activecampaign com
FCKEditor fixed in version 4.54. User needed to be logged in as an ADMIN user to be able to use this vulnerability.

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus